View Issue Details

IDProjectCategoryView StatusLast Update
0002506SymmetricDSBugpublic2016-03-17 09:12
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.30Fixed in Version3.7.30 
Summary0002506: Redshift support snapshots fail
DescriptionRedshift snapshots fail due to longvarchars being considered clobs when Redshift does not have clobs so the columns error out the snapshot.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 9c6d4c1b

2016-02-25 07:27:15

Hicks, Josh

Details Diff
0002506 - Redshift support snapshots fail on longvarchars being
considered clobs.

0002506
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/redshift/RedshiftDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2016-02-25 07:25 josh-a-hicks New Issue
2016-02-25 07:25 josh-a-hicks Status new => assigned
2016-02-25 07:25 josh-a-hicks Assigned To => josh-a-hicks
2016-02-25 07:28 josh-a-hicks Status assigned => resolved
2016-02-25 07:28 josh-a-hicks Fixed in Version => 3.7.30
2016-02-25 07:28 josh-a-hicks Resolution open => fixed
2016-02-25 08:00 Changeset attached => SymmetricDS 3.7 9c6d4c1b
2016-03-11 19:25 admin Status resolved => closed
2016-03-17 09:12 chenson Project SymmetricDS Pro => SymmetricDS